LaSpHUB
English|中文|注册|登录|

LASP 2.0 Professional Version 专业版

The professional version has no expiration time limit and will

(i) be able to access to NN library;

(ii) have the professional support for NN training.

(iii) Interface sourcecodes to use other programs, e.g. Gaussian

Contact laspmaster@lasphub.com for purchasing the professional version.

----------------------------------------------------------------------------

The quick links for manual and examples are given below

LASP Manual can be found here (pdf download)

LASP Examples can be found here (download)

----------------------------------------------------------------------------

VersionPESSystemCompiler
LASP 2.0-pro
MPI for multi processors
Expert (Interface Sourcecodes)# LinuxIntel MPI
(4.0.0.028 or above)
LASP 2.0-pro
MPI for multi processors
NN LinuxIntel MPI
(4.0.0.028 or above)

We can also offer the following precompiled versions under appropriate licenses ##

LASP 2.0-pro
MPI for multi processors
All-in-one version
NN/SIESTA (GPL Licences)
LinuxIntel MPI
(4.0.0.028 or above)
LASP 2.0-pro
MPI for multi processors
CP version
NN/CP2K (GPL Licences)
LinuxIntel MPI
(4.1.0.024 or above)
LASP 2.0-pro
MPI for multi processors
All-in-one version
NN/LAMMPS (GPL Licences)
LinuxIntel MPI
(4.0.0.028 or above)
LASP 2.0-pro
MPI for multi processors
All-in-one version for VASP users
NN/VASP (VASP users)
NN/VASP_Gammaonly (VASP users)
LinuxIntel MPI
(4.0.0.028 or above)

# Expert version provides all the required interfaces to link between different modules, e.g. NN to SSW, VASP to SSW.
## VASP users will need to compile VASP into a dynamic library (vasp.so) to interface with All-in-one version LASP. Any intel compiler above Intel Fortran 12.0 should work (see readme or the downloaded package /Libraries/1.vasplib/readme). Alternatively, VASP users can send their VASP user proof (e.g. contract) to laspmaster@lasphub.com and with approval, can download the the version "All-in-one version for VASP users".
If you are not VASP users, you can bypass the dynamic library vasp.so by following the Instruction below (a dummy vasp.so is provided in package)
## SIESTA(4.1.b3) source code can be downloaded from the link .
## LAMMPS(2018) source code can be downloaded from the link .
## CP2K 4.1 source code can be downloaded from the link .

Other compiled versions (using intel 15.0; intel 18.0) are available upon request (laspmaster@lasphub.com)

Instruction 简明安装步骤


版权所有:上海鞍面智能科技有限公司 2018--2028 ver 1.00
沪ICP字号100000